From: <a href="/blend/av.cgi?id=14">terry39</a><BR>
Date: 3 May 2001<P>

Wow...Dee, <BR>
<BR>
I love  <a href="/blend/wv.cgi?id=2001.05.02.21.06.30323">The wind whispers and the moon listens</a>   wonderful ....sigh.<BR>
<BR>
terry
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 3 May 2001<P>

To Kevin Urenda ~<BR>
"HEART MASSAGE" was wonderful. Clever ! !  You sound like a kind and sensitive man.  Thanks for sharing....<BR>
  <BR>
  ~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 3 May 2001<P>

To Galadrial,<BR>
<a href="/blend/wv.cgi?id=2001.05.03.09.53.19998">Comfort</a> "COMFORT". I liked it a bunch... it even made me feel comforted. Beautifully felt, with beautiful words...<BR>
Thanks. Harem.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 3 May 2001<P>

To h. ~<BR>
<a href="/blend/wv.cgi?id=2001.05.02.16.36.23794">Smoking</a> was so true, in a humorous sort of way. I've never smoked, but I do know what cravings are like.  Thanks for sharing....<BR>
<BR>
To B.K. ~<BR>
<a href="/blend/wv.cgi?id=2001.05.03.09.30.4854">Pull Me In</a> <BR>
I especially liked the part "as only your arm can".<BR>
Also 'cry with me too' -  so very important.<BR>
I hate it when people try to stop me from crying.<BR>
Crying and laughing are both releases for emotions...<BR>
equally important.... 'Pull me in ... let me draw from your well...<BR>
again and again and again"  AWESOME&gt;&gt;&gt;&gt;<BR>
Thanks.<BR>
~ ~ ~
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 May 2001<P>

Gala~ 'Comfort'...Exquisitly done...=)<BR>
<BR>
Love and stars, Ali
<HR>
From: <a href="/blend/av.cgi?id=62">cloudy</a><BR>
Date: 3 May 2001<P>

ali-  'into your arms' was beautiful.  I wish it was me.<BR>
<BR>
love and happiness,  aaron
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 May 2001<P>

Aaron~ That really sounds like it would make a great song...I love it, I really do...Glad to see you here again...Keep posting!!<BR>
<BR>
Love and light, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 May 2001<P>

To Aaron~ LOL...simultaneous comments...Thanks for the compliment...Very glad that you liked it...Big Smiles! Keep posting!!! Love and dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=21">the guppy</a><BR>
Date: 3 May 2001<P>

gala...i'm still a cool writer, right?...just a really busy writer...<BR>
<BR>
gup
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 3 May 2001<P>

<BR>
Thanks Ali, Harem....<BR>
<BR>
And Guppy...you're not just a cool writer...you're a warmly regarded friend...so there.
<HR>